Bug 613112 - [abrt] crash in dbus-1:1.2.16-9.fc12: _dbus_loop_quit: Process /bin/dbus-daemon was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in dbus-1:1.2.16-9.fc12: _dbus_loop_quit: Process /bin/dbus-daem...
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: dbus   
(Show other bugs)
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:a96e2be4c0c55c8e8016e67e0dc...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-09 18:22 UTC by Jayrome
Modified: 2013-03-06 04:03 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-18 11:32:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (10.81 KB, text/plain)
2010-07-09 18:22 UTC, Jayrome
no flags Details

Description Jayrome 2010-07-09 18:22:54 UTC
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /bin/dbus-daemon --fork --print-pid 5 --print-address 7 --session
component: dbus
crash_function: _dbus_loop_quit
executable: /bin/dbus-daemon
global_uuid: a96e2be4c0c55c8e8016e67e0dcd3e31923b77d8
kernel: 2.6.32.14-127.fc12.i686
package: dbus-1:1.2.16-9.fc12
rating: 4
reason: Process /bin/dbus-daemon was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

Comment 1 Jayrome 2010-07-09 18:22:57 UTC
Created attachment 430735 [details]
File: backtrace


Note You need to log in before you can comment on or make changes to this bug.